<?xml version="1.0" encoding="UTF-8"?><xs:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://tipidatiserviceanag.xsd.dem.sanita.finanze.it" xmlns="http://tipidatiserviceanag.xsd.dem.sanita.finanze.it" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:annotation>
		<xs:documentation>Versione 1.2</xs:documentation>
	</xs:annotation>
	<xs:simpleType name="fileType">
		<xs:restriction base="xs:base64Binary"/>
	</xs:simpleType>
	<xs:simpleType name="codEsitoType">
		<xs:restriction base="xs:string">
			<xs:pattern value="[0-9]{4}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="stringType">
		<xs:restriction base="xs:string"/>
	</xs:simpleType>
	<xs:simpleType name="integerType">
		<xs:restriction base="xs:string">
			<xs:pattern value="[0-9]"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:complexType name="erroreRicettaType">
		<xs:sequence>
			<xs:element name="codEsito" type="codEsitoType"/>
			<xs:element minOccurs="0" name="esito" type="stringType"/>
			<xs:element minOccurs="0" name="progPresc" type="stringType"/>
			<xs:element minOccurs="0" name="tipoErrore" type="stringType"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="elencoErroriRicetteType">
		<xs:sequence>
			<xs:element maxOccurs="unbounded" name="ErroreRicetta" type="erroreRicettaType"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="comunicazioneType">
		<xs:sequence>
			<xs:element name="codice" type="stringType">
				<xs:annotation>
					<xs:documentation>Codice della comunicazione di servizio</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="messaggio" type="stringType">
				<xs:annotation>
					<xs:documentation>Messaggio di servizio</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="elencoComunicazioniType">
		<xs:sequence>
			<xs:element maxOccurs="unbounded" name="Comunicazione" type="comunicazioneType"/>
		</xs:sequence>
	</xs:complexType>
</xs:schema>